Bug 42125 - File does not exist
Summary: File does not exist
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-24 12:48 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 19:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-24 12:48:39 UTC
Description of Problem:
Getting "File does not exist: /var/www/html/corp/about_us.html" on
www[23].rwc on /var/log/httpd/error_log

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Web Builder Traffic 2001-05-30 23:59:10 UTC
It would really help to get the referring page for these 404's. --maraya


Comment 2 Jay Turner 2001-05-31 02:09:31 UTC
I am grepping through the error_log on the app and web servers, and the referred
information is not in the error file, otherwise I would include it.  I will make
an attempt to determine what is calling it, but with the magnitude of the errors
that we are getting, this is the best that I can really do at this point.

Comment 3 Jay Turner 2001-05-31 02:11:16 UTC
The only place that I see this page getting called is in
'include/old_temp/corp_footer.html'

Comment 4 Web Builder Traffic 2001-05-31 17:22:33 UTC
i'm removing /include/old_temp/....


Comment 5 Jay Turner 2001-05-31 18:26:49 UTC
And the pages which reference these old includes??

Comment 6 Web Builder Traffic 2001-05-31 19:41:47 UTC
 /include/old_temp/ deleted.  As the name indicates, no pages reference these 
files.  this item should be fixed.  if there are no more errors in the log, 
please close.


Comment 7 Jay Turner 2001-06-30 06:26:50 UTC
Issue is indeed resolved.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.